module.exports = {
  plugins: {
    'postcss-import': {
      root: __dirname,
    },
    'postcss-mixins': {},
    'postcss-each': {},
    'postcss-cssnext': {
      features: {
        customProperties: {
          variables: {
            'color-primary': 'var(--palette-light-blue-500)',
            'color-primary-dark': 'var(--palette-light-blue-700)'
          }
        }
      }
    }
  },
};
